.blogPostTitle {
    font-size: 32px;
    font-weight: 700;
    line-height: 48px;
}
.blogPostTitle .post_title {
    color: #333;
    text-decoration: none;
}
.blogInfo {
    display: block;
    font-size: 16px;
    color: #717171;
    margin-bottom: 0;
}
.blogInfo a{
    text-decoration: none;
}
.post-item{
    background: #fff;
    box-shadow: 0 0 0 1px rgb(35 38 59 / 5%), 0 1px 3px 0 rgb(35 38 59 / 15%);
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.25rem;
    padding: 1.5rem;
}
.post-item:first-child{
    border-radius: 10px 10px 0 0;
}
.post-item:last-child{
    border-radius: 0 0 10px 10px;
}
.post-item:only-child{
    border-radius: 10px 10px 10px 10px;
}